<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>OK</author>
    <version>1.0</version>
    <title>
        <en>nh7030</en>
        <de>nh7030</de>
    </title>
    <description>
        <en>nh7030</en>
        <de>nh7030</de>
    </description>
	<multiplayer supported="true" />
	<iconFilename>store.png</iconFilename>
    <storeItems>
        <storeItem>
            <en>
                <name>New Holland T7030</name>

                <description>
<![CDATA[Modell, texture:Templaer Edit/skin: -NewMan- Convert to FS13-Osmis]]>
                </description>
            </en>
            <de>
                <name>New Holland T7030</name>
                <description>
<![CDATA[Modell, texture:Templaer Edit/skin: -NewMan- -NewMan- Convert to FS13-Osmis]]>
                </description>
            </de>

            <rotation>180</rotation>
            <image active="store.png"/>
            <price>150000</price>
			<dailyUpkeep>150</dailyUpkeep>
			<brand>NH</brand>
			<machineType>tractors</machineType>
            <xmlFilename>NewHollandT7030.xml</xmlFilename>
        </storeItem>
    </storeItems>	
	
</modDesc>
    
